
Redmine - Feature #23095

Project level administrator

2016-06-17 20:21 - Daniel  Melo Durão

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Dear , good afternoon !

Today in the company that I belong, we have over 20 projects, however when put a user admin it can see all , I 'm in need is , put a

administardor for each project , where this restricted aministrador can only see the project it manages could help me with this ?

Thank you very much!

History

#1 - 2016-06-18 05:51 - Toshi MARUYAMA

- Subject changed from Dont Have Administrator Restrict User to Project level administrator

- Priority changed from High to Normal

#2 - 2016-06-18 05:55 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Administrator is for global setting.

You can use role for project management.

#3 - 2016-06-18 05:57 - Toshi MARUYAMA

Please continue in Administrador Restrito if you have question.
